﻿@charset "utf-8";
/* CSS Document */
html,body,div,span,em,p,strong,i,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,blockquote,th,td{margin:0;padding:0}
body{font-family: "微软雅黑";color:#696868; font-size:12px; line-height:20px}
em,i{font-style:normal}
img{border:0 none}
ul,ol,dl{list-style:none}
a{color:#333;text-decoration:none}
a:hover{color:#f00;text-decoration:none}
.fl{float:left}
.fr{float:right}
.clr{display:block;overflow:hidden;clear:both;height:0;font-size:0}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*zoom:1;}
/* header */
.top,#nav ul,.container,.fbox{max-width:1200px;_width:1200px; margin:0 auto}
.top{position: relative;}
.logo{float:left; max-width:600px; height:100%; margin:15px 0px;}.logo img{max-width:100%;max-height:100px;}
.top .fr{width:300px;}#xyz{position:absolute;right:4px;top:8px;}
.head-text strong{color:#4a4a4a; font-size:24px; display:block; padding:24px 0 6px 0;}
.xyz li{float:left;width:100px; font-size:14px}.xyz li img{padding-right:8px;}
.ss .sk{float:left;height:35px; border:1px solid #ccc; width:248px; text-indent:8px;color:#696868}
#nav{clear:both;background:#192634;box-shadow:1px 5px 20px #c9c7c7;}#nav li{float:left; border-right:1px solid #5C5B5B;background:#192634;}#nav li#liHome{border-left:1px solid #5C5B5B}
#nav li a{font-size:15px; color:#fff; line-height:64px; display:block; padding:0 28px; text-align:center}
.inmenu{background: rgb(25, 38, 52);vertical-align: middle;position: relative;box-shadow: 0px 0px 1px rgba(0, 0, 0, 0);transform: translateZ(0px);transition-property: color;transition-duration: 0.3s;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;-webkit-transition-duration: 0.3s;-webkit-transition-property: color;-webkit-transform: translateZ(0);-webkit-backface-visibility: hidden;}
.inmenu::before{background: rgba(255, 255, 255, 0.1) !important;transform-origin: 50% 50%;left: 0px;top: 0px;right: 0px;bottom: 0px;border-bottom:6px solid rgb(255, 0, 0);position: absolute;z-index: -1;content: "";transform: scaleX(0);transition-property: transform;transition-duration: 0.3s;transition-timing-function: ease-out;-webkit-transition-timing-function: ease-out;-webkit-transition-duration: 0.3s;-webkit-transition-property: transform;-webkit-transform: scaleX(0);-webkit-transform-origin: 50%;}
.inmenu:hover::before{transform: scaleX(1);-webkit-transform: scaleX(1);}
.inmenu:focus::before{transform: scaleX(1);-webkit-transform: scaleX(1);}
.inmenu:active::before{transform: scaleX(1);-webkit-transform: scaleX(1);}
#nav li a.inmenu_1{background: rgba(255, 255, 255, 0.1) url(btbg.png) bottom repeat-x!important;z-index: -1;}
#nav .fl,#nav .fr{display:none; font-size:20px; color:#fff; line-height:60px; padding:0 12px;}.nbtn{background:url(nav_icon.png) center no-repeat; width:60px; text-indent:900px; overflow:hidden; cursor:pointer}
/*sub menu*/
#nav li{position:relative; z-index:99999}
#nav li:hover ul li{float:none;display:block;width:100%; height:30px; border-bottom:1px solid #bdbcb8; clear:both; min-width:120px; background:#003376}
#nav li:hover ul li a{float:none;display:block;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; padding:0 10px;line-height:30px;text-align:left; text-transform:none; border-top:0px;}
#nav li:hover ul li a:hover{color:#fff;background:#609a05;border-top:0px;}
#nav li ul{display:none;float:left; width:auto;position:absolute;top:64px;left:0;background:#003376; padding-left:0px;opacity: 0.85; filter: alpha(opacity=85);z-index:9999999}
/*banner*/
#banner{clear:both;background:#fff;width: 100%;margin: 0px auto 20px;}
.slider_img{display: block;text-align: center;height: 100%;}
.slider_img img{margin:0px auto;max-width:100%;width: auto;height: auto;}
.wmuSlider{height:100%!important;position:relative;overflow:hidden;}
.bbdd{z-index: 2;position: absolute;bottom: 2%;margin: 0;padding: 0; width:100%; text-align:center;}
.bbdd li{margin: 0 8px 10px 0;list-style-type: none; display:inline-block;}
.bbdd a{display:inline-block;text-indent: -9999px;width:16px;height:16px; background: url(dot.png) no-repeat 0 -16px;display: block;border-radius:16px; overflow:hidden}
.bbdd a.wmuActive{background-position: 0 0;}
.banner{width:100%;text-align:center; margin:0 auto;padding:0 0 0 0; height:10px;margin-bottom:30px; margin-top:-10px; line-height:0px;}
.banner img{max-width:100%;margin:0 auto; padding:0; height:auto; width:auto; display:none}
.wmuSliderPrev,.wmuSliderNext{width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.wmuSliderNext{background-position: 0 -70px;right: 48px;}
.wmuSliderPrev{left: 48px;}
.wmuSlider:hover .wmuSliderNext{opacity: 0.8;filter: alpha(opacity=25);}
.wmuSlider:hover .wmuSliderPrev{opacity: 0.8;filter: alpha(opacity=25);}
.wmuSlider:hover .wmuSliderNext:hover,
.wmuSlider:hover .wmuSliderPrev:hover{opacity: 1;filter: alpha(opacity=50);}
/*index*/
.whyinfo{margin:0 15px;}
.whyinfo h3{font-size: 25px;text-align: center;padding: 20px 0px 10px 0px;font-weight: 600;text-transform: uppercase;}
.whyinfo p{font-size: 14px;padding-bottom: 15px;color: #696868; text-align:center}
.prolist li{float:left;width:48%; height:200px; border:1px solid #dddada; margin:15px 0.8%;}
.propic{float:left;}.protext{padding:0 12px 0 230px; font-size:14px;}.propic{height:200px; width:200px; text-align:center}.propic img{max-height:200px; max-width:200px;}
.protext h3{font-size: 16px; margin-top: 25px; margin-bottom: 0px; min-height: 34px; text-transform: capitalize; font-weight: 600;max-height:42px; overflow:hidden;}
.protext p{max-height:64px; overflow:hidden;}
.p_more{margin: 16px 0; display:inline-block;min-width:85px; padding:0 15px;height:30px;line-height:30px;font-size:14px; font-weight:600;text-transform:uppercase; text-align: center; color: #fff;}
.mmv{background-color: rgb(255, 0, 0); padding: 0px 13px; vertical-align: middle; display: inline-block; position: relative; box-shadow: 0px 0px 1px rgba(0,0,0,0); transform: translateZ(0px); transition-property: color; transition-duration: 0.5s; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; -webkit-transition-duration: 0.5s; -webkit-transition-property: color; -webkit-transform: translateZ(0); -webkit-backface-visibility: hidden;}
.mmv::before{background-color: rgb(25, 38, 52); transform-origin: 0% 50%; left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute; z-index: -1; content: ""; transform: scaleX(0); transition-property: transform; transition-duration: 0.5s; transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; -webkit-transition-duration: 0.5s; -webkit-transition-property: transform; -webkit-transform: scaleX(0); -webkit-transform-origin: 0 50%;}
.mmv:hover{color: white; text-decoration:underline}
.mmv:focus{color: white;}
.mmv:active{color: white;}
.mmv:hover::before{transform: scaleX(1); transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); -webkit-transform: scaleX(1);}
.mmv:focus::before{transform: scaleX(1); transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); -webkit-transform: scaleX(1);}
.mmv:active::before{transform: scaleX(1); transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); -webkit-transform: scaleX(1);}
.aboutinfo{clear:both; padding-top:70px; background: url(bg-1_b.jpg) 0 0 fixed; padding: 3% 0; margin-top: 30px;text-align: center;color: #fff;}

.aboutinbg{clear:both; padding-top:70px; background: url(bg-2_b.jpg) 0 0 fixed; padding: 3% 0; margin-top: 30px;text-align: center;color: #fff;}
.aboutinfo h3 { font-size: 33px; line-height: 40px; font-weight: 500; width: 100%; height: auto; text-shadow: 1px 1px #000; margin-bottom: 10px;}
.aboutinfo p{font-size: 15px; line-height: 20px; font-weight: 400; width: 96%;margin:0 auto; text-shadow: 1px 1px #000;}
.aboutinfo .p_more{margin:45px auto 20px auto; line-height:36px; height:36px}
.aboutinfo .mmv:hover{text-decoration:none}
.hotpro h3,.hnews h3{margin:30px auto 12px auto; font-size: 25px;color:##4a4a4a; text-align:left; text-indent:15px; text-transform: uppercase}
.hotpro li{float:left;width:25%;}
.hotpro li .pbox{padding: 0;margin:15px; margin-bottom: 26px; border: 1px solid lightgray; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; position: relative; background: white; position: relative; text-align:center}

.hotpro li .pbox .hpic{height:206px;text-align:center;}.hotpro li .pbox .hpic img{max-height:206px;}
.hotpro li .pbox:hover{-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 20px rgba(0,0,0,0.3);background:#ededed;}
.hotpro li .pbox img{max-width:100%;width:auto;}
.hotpro li .pbox p{font-size: 13px; margin: 10px; text-align: center; text-transform: capitalize;height:21px; overflow: hidden;}
.hotpro .p_more{margin:0px auto 20px auto; line-height:45px; height:45px}
.hotpro .mmv:hover{text-decoration:none}
.hotpro span{display: inline-block;background:url(ico01.png) no-repeat; padding-left:45px;}
.hnews{clear:both;}.tnew,.lnew{float:left;width:50%;}.tnew .tbox{margin:0 15px;border:1px solid #ddd; margin-top:16px; height:200px;}
.tnew p{padding:0 12px 0 0;max-height:126px; overflow:hidden}
.tnew img{float:left; padding-right:20px; max-height:200px;}.tnew strong{display:block; font-size: 16px; min-height: 34px; margin-top:25px; text-transform: capitalize; font-weight: 600; max-height: 42px; overflow: hidden;}
.hnews li{border-bottom:1px solid #eee; height:36px;line-height:36px; text-align:right; overflow:hidden;}
.hnews li a{float:left; text-align:left; text-indent:18px; background:url(btbg.png) 3px center no-repeat;height:36px;line-height:36px;overflow:hidden;}
.hnews ul{margin:0 15px;}
footer{clear:both; background:#ecedee; margin-top:30px;line-height:24px;}footer .fbox{padding:18px 0 24px 0; font-size:13px;}
.foottext{clear:both;background:#333;color:#fff; text-align:center; font-size:14px;}
/*media screen*/
footer h3{line-height: 2.1em; font-size: 16px; font-weight: 600; text-transform: uppercase;color:#4a4a4a;margin:12px auto;}
footer .col1 h3{text-indent:15px;}
footer .col1 li{text-indent:15px;}footer li a{color:#696868;}footer li .inmenu{background-color:#ecedee!important}
.col1,.col2,.col3{float:left;}
.col2 li { width:46%; float:left; border-bottom:1px solid #fff; margin:3px 4% 3px 0px;}
.col1{width:14%;}.col2{width:28%}
.col3{width:28%; margin-left:30px;}.col4{width:262px; padding-right:15px; float:right}
.foo-contact,.foo-contact a{font-size:16px;color:#f00;}
.foo-contact span{display:block; padding-left:24px; height:30px;}
.foo-contact span.ico1{background:url(ico01.gif) no-repeat; background-size:18px 18px;}
.foo-contact span.ico2{background:url(ico02.gif) no-repeat; background-size:18px 18px;}
.foo-contact span.ico3{background:url(ico03.gif) no-repeat; background-size:18px 18px;}
.eput,.form-control{width:260px; border:1px solid #ccc;color:#999; text-indent:12px; font-size:14px;}.eput{height:30px;}
.form-control{height:64px; resize: none; overflow: auto;margin:12px auto;line-height:30px; font-family:Arial, Helvetica, sans-serif}
.form-control:focus,.eput:focus{border-color: #ff0000;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(240, 99, 104, .6); box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(240,99,104,0.6);}.ebtn{float:right; padding:0 15px; height:30px;border:0; background:#f00; font-size:14px; font-weight:600; color:#fff; text-transform:uppercase; cursor:pointer}
.ebtn:hover{background:#000;}

.sidebar{float:left; width:240px; padding-top:24px;margin-bottom: 30px;}.main{padding:30px 0 0 270px;}
.ctit h3{font-size:20px;color:#333; line-height:42px; border-bottom:1px solid #ccc; text-transform:uppercase; margin-bottom:12px;}
.bPosition{background:#f00; line-height:36px; padding:0 16px;color:#eee;margin-bottom:16px;}.bPosition a{color:#fff;}
.pcon_l{float:left;}.pcon_r{padding:0 16px 0 440px ;}
h1.pd-title{font-size: 18px; font-weight: 600; margin-top: 0px; color: #4a4a4a; padding-top: 15px;line-height:24px; border-top: 1px solid #E4E2E2; text-transform: capitalize; margin-bottom:20px;}
.pcon_r .pcon_info{line-height:30px;color:333;}
.pcon_r .p_more{line-height:48px; height:48px; padding:0 20px;}
.pcon{padding-top:30px; float:left;width:100%;}
.pcon .tit{height:40px;line-height:40px;padding-left:20px;background:#f3efec;color:#000;font-size:18px;}
.pcon .pinfo{display:block;line-height:24px;padding:20px 20px 30px 20px;}
.pcon .pinfo img{max-width:92%;margin:0 auto;}
.acon{float:left; width:100%;}
.acon .pinfo{display:block;line-height:24px;padding:20px 0 30px 20px;}
/*info submenu*/
.proIntro{color:#999; padding:12px 0px 9px 0px; border-bottom:1px solid #eee}
.prosubmenu li{float:left; width:32%; line-height:24px;}.prosubmenu{padding:3px 0 0 10px;}
/*sf-menu*/
.sf-menu{display:table;width:220px; margin:0 auto; padding-bottom:20px;}
.sf-menu li{clear:both;border-bottom:1px solid #eee;}
.sf-menu li a,.sf-menu li:hover a{display:block;color:#0a4da6;color:#333; line-height:24px;font-size:15px;background:url(pico.png) 3px 15px no-repeat; padding:9px 0 6px 14px;}
.sf-menu li a:hover{background-color:#f2f2f2}
.sf-menu li li{clear:both;text-transform:capitalize; margin:0 auto;position:relative;border-bottom:none; padding-bottom:0px;}
.sf-menu li li.LiLevel2 a{background:url(icon01.gif) no-repeat 8px 11px; line-height:26px;}
.sf-menu li li.LiProDetail a{background:url(ico_sort.png) no-repeat 8px 11px;}
.sf-menu li li a,.sf-menu li:hover li a{display:block;line-height:20px;color:#777; padding:6px 0 4px 0px; text-decoration:none; font-size:12px; padding-left:18px;font-weight:normal;}
.sf-menu li li a:hover{text-decoration:none;font-weight:bold;color:#555;}
ul.sf-menu ul{display:none;}.sf-menu li:hover ul{display:block}
ul.sf-menu ul ul{position:absolute;left:220px; width:220px;top:0px;margin:0px;visibility:hidden; border:0px; border-radius:0px; border-left:0px; z-index:999999}
.sf-menu li li li{background:#fff; padding:0;}.sf-menu li li:hover{opacity:1}
.sf-menu li li li a,.sf-menu li:hover li li a{text-decoration:none;background:url(ico_sort.png) #f2f2f2 no-repeat 8px 11px;border-bottom:1px solid #ddd; padding:5px 0 3px 12px; text-indent:8px;}
ul.pro-menu{margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu li:hover > ul{visibility:visible;margin:0px;padding:0px;}

ul.sf-menu li.Level1 > a{background:url(pico1.png) 3px 15px no-repeat;}
/*一列*/
.pro_lb0{float:left; width:100%}
.pro_lb0 li{clear:both;border-bottom:1px solid #eee;padding:8px 12px 8px 0;}.pro_lb0 li:hover{background:#fffcf3;}
.pro_lb0 .fl{float:left;padding-right:20px;}
.pro_lb0 .pimg{background:#fff;width:150px; height:150px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #eee; padding:2px; overflow:hidden}
.pro_lb0 img{max-width:150px;_width:150px; max-height:145px;_margin-top:expression_r(( 300 - this.height ) / 2); padding-top:5px;}
.pro_lb0 p{line-height:20px;margin:0;padding:6px 0 0 170px;word-break:break-all;}.pro_lb0 .pinfo{display:block; font-size:12px;color:#777; max-height:60px; overflow:hidden;}
.pro_lb0 strong{display:block;max-height:38px; font-size:14px; padding:4px 0 6px 0; overflow:hidden}.pro_lb0 strong a{color:#333;}.pro_lb0 strong a:hover{color:#f00}.pro_lb0 span{display:block;}
/*多列*/
.pro_lb1{padding-top:10px;}
.pro_lb1 p{line-height:24px;}
.pro_lb1 li{float:left;width:25%;}.pro_lb1 li .pp_box{margin:15px auto;width: 190px;height: 190px;overflow: hidden;}
.pro_lb1 li a{display:block;position:relative;}
.pro_lb1 li a img{width: 100%;/* height: 190px; */}
.pro_lb1 li a .text{width:100%;height: 40px;background: #333;position:absolute;z-index:1;top: 150px;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.pro_lb1 li a .tex{width:100%;height:40px;line-height: 40px;position:absolute;z-index:2;top: 150px;text-align:center;overflow:hidden;color:#fff;}
.pro_lb1 li a:hover .text{background:#000;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.pro_lb1 .li0{padding-right:0;}
.pages{text-align:center; font-size:12px; padding:15px 0 20px 0;color:#b2b2b2; clear:both}
.pages a,.pages span{display:inline-block;margin:1px 5px;min-width:10px;height:30px; padding:0 10px;line-height:30px;}
.pages a:link,.pages a:visited{color: #666; background:#fff;}
.pages a:hover,.pages a:active,.pages span.ctxt{color: #fff; background:#333;color: #fff; text-decoration:none}
.singglepic img{max-width:380px;}
/*news*/
.newslist{margin:12px auto 12px auto;}
.newslist ul{padding-right:16px}
.newslist li{text-align:right;height:36px; border-bottom:1px dashed #ddd;line-height:32px;color:#888; overflow:hidden}
.newslist li a{float:left; font-size:14px;text-align:left; text-indent:6px;}
.newslist li a:hover{color:#d22720;text-decoration:underline}
/*Relevant Products And News*/
.rnews,.rollPro{margin:0 auto;}
.rnews h3,.rollPro h3{font-size:18px; line-height:24px;padding:10px 0 12px 0; color:#333; font-weight:normal; height:30px}
.rnews li{float:left;width:50%; height:30px; line-height:30px;}
.rnews li a{display:block;white-space: nowrap; margin-right:3%;text-overflow: ellipsis; overflow:hidden; font-size:12px;border-bottom:1px dashed #eee;}
.rnews li a:hover{color:#f00;}.rollPro{height:220px;}

/*newscon*/
.newcon{padding-top:28px;}
.newcon .tit{text-align:center;color:#000;font-size:18px;}
.newcon .time{line-height:30px;border-bottom:1px solid #ccc;padding-top:10px;font-size:12px;color:#999;width:160px;margin:0 auto;text-align:center;}
.newcon p{padding-top:20px;line-height:24px;}.pinfo{font-size:14px;}
.newcon .pn{padding:12px 0 0 0; min-height:40px;}
.newcon .prev,.newcon .next{float:left;font-size:16px;padding:6px 0;width:48%;white-space: nowrap;margin-right:2%;text-overflow: ellipsis; overflow:hidden;height:20px;}
.newcon .next{margin-right:0;}
/* fackback */
#feedbackForm table{width:100%; max-width:600px;_width:600px; margin-top:20px; margin:0 auto; text-align:left;}
.ftxt{width:30%;}.fput{width:68%;}
#feedbackForm .text{float:left;width:90%;height:26px;margin:16px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px;border:1px solid #CCC;}
#feedbackForm .lable{padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#feedbackForm .atextarea{float:left;width:90%;padding:0;margin:16px 0px 0px 0px;border:1px solid #CCC;height:100px;font-size:12px;line-height:24px;font-family:Arial, Helvetica, sans-serif;color:#666;}
#feedbackForm .submita{display:inline-blockl; padding:0 20px;height:30px;line-height:30px;text-align:center;font-size:18px;background:#ff9c00;margin:20px auto; border:none; color:#fff; cursor:pointer}
#feedbackForm .fsbtn{text-align:center;width:90%;border:1px solid #fff;}
#feedbackForm span.xh{color:#f00;}
/*多图*/
.MagicZoomBigImageCont{border:1px solid #91b817;overflow:hidden;}
.MagicZoomBigImageCont img{width:800;}
.MagicZoomBigImageCont iframe{width:300px;height:300px}
.MagicZoomHeader{font:10px Tahoma, Verdana, Arial, sans-serif;color:#fff;background:#91b817;text-align:center !important}
.MagicZoomPup{border:1px solid #aaa;background:#fff;cursor:hand;left:0;}
.MagicZoomLoading{text-align:center;background:#fff;color:#444;opacity:0.8;padding:3px 3px 3px 3px !important;display:none}
.MagicZoomLoading img{padding-top:3px !important}
.MagicThumb{cursor:pointer;outline:none}
.MagicThumb-zoomed{cursor:default;}
.MagicThumb span{display:none}
.MagicThumb-image{border:1px solid #ccc;outline:none}
.MagicThumb-image-zoomed{cursor:pointer}
.MagicThumb-caption{color:#333333;background-color:#F0F0F0;border:1px solid #CCC;border-top:none;font-family:Verdana, Helvetica;font-size:11px;padding:8px 16px}
.MagicThumb-controlbar{display:block;height:18px}
.MagicThumb-controlbar a{display:block;width:180px;height:180px;margin:0px 1px;outline:none;float:left;overflow:hidden}
.MagicThumb-controlbar a span{display:block;width:1000px;height:1000px; outline:none;position:absolute;left:0px;top:0px}
.MagicThumb-loading{border:1px solid #000; padding:2px 2px 2px 22px;margin:0;text-decoration:none;text-align:left;font-size:8pt;font-family:sans-serif;}
.duotu .dpic{width:400px; height:320px;text-align:center;vertical-align:middle;display:table-cell; margin:0 auto; text-align:center;}
.duotu .dpic img{max-width:360px;}
.duotu .dpic a{margin:0 auto!important;}
.img-scroll{position:relative;width:400px; clear:both; padding-top:12px;}.main_img{max-width:360px!important;_width:360px; line-height:320px; max-height:320px!important;_height:320px;_margin-top:expression_r(( 300 - this.height ) / 2);}
.main_pic{max-width:400px!important; max-height:360px!important;}
.img-scroll .prev,.img-scroll .next{position:absolute;display:block;width:19px;height:32px;top:0;color:#FFF;text-align:center;line-height:32px; cursor:pointer}
.img-scroll .prev{left:0; top:32px;}
.img-scroll .next{right:0; top:32px;}
.img-list{position:relative;width:330px;height:100px;margin-left:36px;overflow:hidden}
.img-list ul{width:9999px;}
.img-list li{float:left;display:inline;width:100px;margin-right:10px;height:70px;text-align:center;line-height:70px;border:1px solid #ededed;}.img-list li:hover{border:1px solid #f90;}
.img-list li img{max-width:97px;max-height:68px;_margin-top:expression_r(( 300 - this.height ) / 2);}
.img-list li a{width:100px;height:70px;line-height:70px;text-align:center;vertical-align:middle;display:table-cell;}
/* Elastislide Style */
.es-carousel-wrapper{padding:10px 37px;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;position:relative;}
.es-carousel{overflow:hidden;background:#fff;}
.es-carousel ul{display:none;}
.es-carousel ul li{height:100%;float:left;display:block;}
.es-carousel ul li a{display:block;border:1px solid #eee!important; width:138px; height:136px; line-height:136px;vertical-align: middle;display:table-cell; text-align:center}
.es-carousel ul li a img{display: block;border:none; max-width:132px;max-height:124px;_margin-top:expression_r(( 300 - this.height ) / 2); margin:0 auto;}
.es-nav span{position:absolute;top:50%;left:12px;background:transparent url(duo_left.gif) no-repeat top left;width:19px;height:32px;margin-top:-13px;text-indent:-9000px;cursor:pointer;opacity:0.8;}
.es-nav span.es-nav-next{right:12px;left:auto;background:transparent url(duo_right.gif) no-repeat top left;}
.es-nav span:hover{opacity:1.0;}
.table{border-collapse:collapse;}
.table td, .table th{ border:1px solid #cdcdcd; padding:5px;}.table p{ padding:0; margin:0;}
@media screen and (min-width:1004px){.top .fl{min-width:690px; overflow:hidden;}
.top .fr .ss{clear:both;padding-top:20px;}
#nav li a{font-size:14px;} #nav ul{display: inherit}}
@media screen and (max-width:1004px) and (min-width:960px){.top .fl{float:none; clear:both; max-width:100%;}
.top .fr{float:none; clear:both; width:100%;}
.top .fr .ss{float:right;}.top .fr .xyz{float:left; padding-top:6px;}
#nav li a{font-size:14px; padding:0 20px}#nav ul{display: inherit}
.col2{width:27%}.col3{width:28%}
.pro_lb1 li{width:33.33%;}}
@media screen and (max-width:960px) and (min-width:640px){.logo{float:none; width:100%; text-align:center}
.head-text,.top .fr .xyz{display:none;}.logo img{max-height:70px;}
#nav{border-top:6px solid #f00;}
#nav li{width:100%;border-right:0px; border-bottom:1px solid #303b48;}
#nav li a{line-height:48px;}#nav li:chirden(2n){}
#nav li:hover ul{display:none!important}
.inmenu::before{border-bottom-width:1px;}
#nav li a.inmenu_1{background: rgba(255, 255, 255, 0.1)url(btbg.png) left 47px repeat-x!important;z-index: -1;}
.prolist li{float:left;width:98%; height:200px; border:1px solid #dddada; margin:15px 0.8%;}
.hotpro li{width:50%;}.tnew,.lnew{float:none;width:100%; clear:both}
#nav .fl,#nav .fr{display:block;}#nav ul{display:none; position:absolute;top:60px; left:0;}
#nav{height:60px; position:relative;}
.col1{width:50%;}.col2{width:262px; padding-right:15px;float:right;}.col3{padding-left:15px; clear:both}
.pro_lb1 li{width:50%;}
.pcon_r{word-break:break-all;}
.newslist li a{width:75%;}
#nav li#liHome{border-left:0px;}}
@media screen and (max-width:960px) and (min-width:700px){.pcon_l{float:none; width:402px;margin:0 auto; overflow:hidden;}.pcon_r{padding-left:0px;}.pcon_r .pd-title,.pcon_r .pcon_info{padding-left:20px;}.pcon_r .p_more{margin-left:20px;}
.MagicZoomBigImageCont,.MagicZoomPup{display:none!important}
.rnews li{float:none; display:block; width:100%; margin:0 auto;}
.newcon .prev,.newcon .next{float:none; width:100%; margin:0 auto;}
#nav li#liHome{border-left:0px;}}
@media screen and (max-width:700px) and (min-width:480px){.pcon_l{float:none;margin:0 auto; overflow:hidden}.pcon_r{padding-left:12px;}
.img-list{position:relative;width:220px;height:100px;margin-left:36px;overflow:hidden}
.img-scroll{width:286px; margin:0 auto;}
.MagicZoomBigImageCont,.MagicZoomPup{display:none!important}
.pcon_l{float:none; width:300px;margin:0 auto; overflow:hidden}
.duotu .dpic img{max-width:300px!important;}
.newslist li a{width:75%;}
.rnews li{float:none; display:block; width:100%; margin:0 auto;}
.newcon .prev,.newcon .next{float:none; width:100%; margin:0 auto;}
#nav li#liHome{border-left:0px;}}
@media screen and (max-width:640px){.top .fl,.top .fr{float:none;width:100%; margin-top:0px;}
.logo{float:none; width:100%; max-width:480px; text-align:center}
.head-text,.top .fr .ss,.top .fr .xyz{display:none;}.logo img{max-height:70px;}
#nav{border-top:4px solid #f00;}
#nav li{width:100%;border-right:0px; border-top:1px solid #444;}
#nav li a{line-height:36px;}#nav li:chirden(2n){}
#nav li:hover ul{display:none!important}
.inmenu::before{border-bottom-width:0px;}
#nav li a.inmenu_1{background: rgba(255, 255, 255, 0.1) !important;z-index: -1;}
#nav .fl,#nav .fr{display:block;}#nav ul{display:none; position:absolute;top:48px; left:0;}
#nav{height:48px; position:relative;}
#nav .fl,#nav .fr{font-size:18px;line-height:48px;}
.top .fr .ss{float:none;width:300px; padding-top:0; margin:0 auto;}
.ss .sk{border-radius:0;}.tnew,.lnew{float:none;width:100%; clear:both}
.hotpro li{float:left;width:50%;}.hotpro li.hotpro li .p_more{display:none}
.tnew .tbox{height:160px;}
.tnew p{max-height:106px;}.ttext{padding:0 12px 0 172px;}
.tnew img{width:160px;}
.prolist li{float:none;width:98%; height:160px;}.propic{height:160px; width:160px; text-align:center}.propic img{max-height:160px; max-width:160px;}
.protext{padding:0 12px 0 180px; font-size:12px;}
.protext h3{font-size: 14px; margin-top: 25px;}
.protext p{max-height:40px; overflow:hidden;}
.p_more{margin: 16px 0; display:inline-block;min-width:85px; padding:0 15px;height:30px;line-height:30px;font-size:14px; font-weight:600;text-transform:uppercase; text-align: center; color: #fff;}
.col1,.col2{display: none;}.col3{float:none;width:auto; margin:0; padding:0;}.col3 h3{text-indent:15px;}.col4{float:left;}
.ccs{word-break:break-all;word-wrap:break-word;padding:0 15px;}
.col4{float:left; padding-left:15px;}
.pro_lb1 li{width:50%;}
.sidebar{float:none; width:100%; padding-top:12px;}.main{padding:6px 0 0 0px;}
.sf-menu{display:table; width:96%; margin:0 auto; padding-bottom:20px;}
ul.sf-menu ul ul{display:none!important;}.ctit h3{text-indent:10px;}
.newcon .prev,.newcon .next{float:none; width:100%; margin:0 auto;}
.newcon{padding:0 12px;}}
@media screen and (max-width:480px){.hotpro span{display:none}
.col1,.col2{display: none;}.col3{float:none;width:auto; margin:0; padding:0;}.col3 h3{text-indent:15px;}.col4{float:left;}
.pro_lb1 li{width:100%;}
.pages span{display:none;}.pages span.ctxt{display:inline-block}
.pcon_l{float:none;margin:0 auto; overflow:hidden}.pcon_r{padding-left:12px;}
.img-list{position:relative;width:220px;height:100px;margin-left:36px;overflow:hidden}
.img-scroll{width:286px; margin:0 auto;}
.MagicZoomBigImageCont,.MagicZoomPup{display:none!important}
.pcon_l{float:none; width:300px;margin:0 auto; overflow:hidden}
.duotu .dpic img{max-width:300px!important;}
.newslist li a,.rnews li{float:none; display:block;width:100%;}.newslist li span{display:none;}
.newcon .prev,.newcon .next{float:none; width:100%; margin:0 auto;}
.newcon{padding:0 12px;}
#nav li#liHome{border-left:0px;}
.es-carousel ul li a{width:100%; height:100px; line-height:100px;}
.es-carousel ul li a img{max-height:96px;max-width:100%;}}
.table{ border-collapse:collapse;}
.table td, .table th{ border:1px solid #cdcdcd; padding:5px;}.table p{ padding:0; margin:0;}
/*jsshare*/
.pshare{float:left;padding:8px 0 0 0;}.jsshare {text-align:center; padding-top:8px;}
.pshare li{float:left;width:48%; height:28px; line-height:28px;}.pshare li img{ vertical-align:middle; margin-right:12px;}
.jsshare span.stxt{ display:inline-block;font-size:14px; line-height:24px;padding:0 8px 0 0; position:relative}
.jsshare a,.jsshare a img{width:24px;vertical-align: middle}


#imgshow{position: absolute; border: 1px solid #ccc;padding: 1px; color: #fff; display: none;z-index:9999999999999;max-width:680px;}
.singglepic{text-align:center;}.singglepic img{width:auto!important;max-width:360px;}
/*tenflag*/
.tenflag1,.tenflag2,.tenflag3{width:680px; clear:both}.tenflag1{ border:1px solid #eee;}.tenflag1 dt{ border-bottom:1px solid #eee; }.tenflag1 dd{ text-indent:12px;}
.tenflag1 dt,.tenflag2 dt,.tenflag3 dt{font-size:16px; font-weight:bold;padding:16px 0 12px 12px;}
.tenflag2 dd{ float:left;width:20%; margin:0; padding:0; line-height:36px; text-align:left}
.tenflag1 dd{ height:36px; line-height:36px;border-bottom:1px solid #eee; padding:0; margin:0;background:#f5f5f5;}.tenflag1 dd span{float:left;width:36%; background:#fff; font-weight:bold}
.tenflag1 dd:nth-child(2n) span{background:#f5f5f5;}.tenflag1 dd:nth-child(2n){background:#fff;}
.tenflag2 dd{text-align:center;}.tenflag2 dd img{width:116px; display:block; margin:0 auto; padding-bottom:0px!important;}.tenflag2 dd p{ padding:0 0 6px 0!important; margin:0;}
.tenflag3 img{ width:680px!important; height:448px!important}

/*download*/
.pdown1 #A_DownLoadProduct{ display:inline-block;clear:both; height:32px; margin:16px 0 0 0; line-height:32px; padding-right:50px}
.pdown1 #A_DownLoadProduct span{display:inline-block; height:32px; padding:0 0 0 16px;}
.pdown2 #A_DownLoadProduct,.pdown3 #A_DownLoadProduct,.pdown4 #A_DownLoadProduct{ display:inline-block;clear:both; height:45px; margin:16px 0 0 0; line-height:45px; padding-right:45px}
.pdown2 #A_DownLoadProduct span,.pdown3 #A_DownLoadProduct span,.pdown4 #A_DownLoadProduct span{display:inline-block; height:45px; padding:0 12px 0 16px;}
.pdown2 #A_DownLoadProduct{ }
.pdown3 #A_DownLoadProduct{ }
.pdown4 #A_DownLoadProduct{ }
/*keywords*/
.proCateTags{ clear:both; padding:0 10px 8px 10px; margin:0 10px; border:1px solid #eee; border-radius:5px;}
.proCateTags h3{ font-size:14px; line-height:32px; margin:0;padding:0;}
.keywords{ margin:12px auto;}
.keywords a{margin-right:10px;color:#2e66b5; line-height:1.8; text-decoration:underline; display:inline-block;white-space:nowrap;text-overflow:ellipsis;}.keywords a:hover{text-decoration:none;}

.rollPro{width:960px;overflow: hidden;margin: 20px auto;}
.rollPro H3 { font-weight:bold; font-size:20px; margin-bottom:10px;}
.rollPro .LeftBotton{height: 63px;width:40px;overflow: hidden;float: left;margin: 48px 0px 0px 0px;cursor: pointer;}
.rollPro .RightBotton{height: 63px;width:40px;overflow: hidden;float: left;margin: 48px 0px 0px 0px;cursor: pointer;}
.rollPro .Cont{width:880px;overflow: hidden;float: left; }
.rollPro .ScrCont{width: 1e+7px;}
.rollPro .Cont .pic{ position:relative;width:130px;height: 140px;float: left;text-align: center;margin-right:20px;margin-top:10px;}
.rollPro .Cont .pic a img{background: rgb(255, 255, 255) none repeat scroll 0% 0%;margin: 0px auto;max-width:128px;max-height:100px;opacity: 0.9;transition: all 200ms ease-in 0s;display: block;}
.rollPro .Cont .pic p{ position:absolute; top:105px; line-height: 20px;color:#333;}
.rollPro .Cont a:link, .rollBox .Cont a:visited{color: rgb(98, 100, 102);text-decoration: none;}
.rollPro .Cont a:hover{color: rgb(26, 91, 169);text-decoration: underline;}
.rollPro #List1, .rollBox #List2{float: left;}
